<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="ebcancel">Cancelar</Texto>
  <Texto Key="ebok">Aceptar</Texto>
  <Texto Key="etseek">Buscar</Texto>
  <Texto Key="ecbtoseek">Buscar</Texto>
 
  <Texto Key="gusuarioltitulo">Edición de Usuarios</Texto>
  <Texto Key="gusuario_col_0">Codigo</Texto>
  <Texto Key="gusuario_col_1">Nombre</Texto>
  <Texto Key="gusuario_col_2">Password</Texto>
  <Texto Key="gusuario_col_3">Nivel</Texto>
  <Texto Key="gusuario_col_4">Oculto</Texto>
  
  <Texto Key="gtipopesada_titulo">Edición de Tipo Pesada</Texto>
  <Texto Key="gtipopesada_col_0">Id</Texto>
  <Texto Key="gtipopesada_col_1">Tipo</Texto>
  <Texto Key="gtipopesada_col_2">cmd</Texto>
   
  <Texto Key="gproducto_titulo">Edición de Productos</Texto>
  <Texto Key="gproducto_col_0">Código</Texto>
  <Texto Key="gproducto_col_1">Nombre</Texto>
  <Texto Key="gproducto_col_2">Família</Texto>
  <Texto Key="gproducto_col_3">Texto 0</Texto>
  <Texto Key="gproducto_col_4">Texto 1</Texto>
  <Texto Key="gproducto_col_5">Texto 2</Texto>
  <Texto Key="gproducto_col_6">Texto 3</Texto>
  <Texto Key="gproducto_col_7">Texto 4</Texto>
  <Texto Key="gproducto_col_8">Texto 5</Texto>
  <Texto Key="gproducto_col_9">Texto 6</Texto>
  <Texto Key="gproducto_col_10">Texto 7</Texto>
  <Texto Key="gproducto_col_11">Texto 8</Texto>
  <Texto Key="gproducto_col_12">Texto 9</Texto>
  <Texto Key="gproducto_col_13">Cod.Externo</Texto>
  <Texto Key="gproducto_col_14">Cod.Interno</Texto>
  <Texto Key="gproducto_col_15">EAN</Texto>
  <Texto Key="gproducto_col_16">cmd</Texto>
  
  <Texto Key="gcliente_titulo">Edición de Proveedores / Clientes</Texto>
  <Texto Key="gcliente_col_0">Código</Texto>
  <Texto Key="gcliente_col_1">Nombre</Texto>
  <Texto Key="gcliente_col_2">Nif</Texto>
  <Texto Key="gcliente_col_3">Dirección</Texto>
  <Texto Key="gcliente_col_4">Cp</Texto>
  <Texto Key="gcliente_col_5">Población</Texto>
  <Texto Key="gcliente_col_6">Tel.1</Texto>
  <Texto Key="gcliente_col_7">Tel.2</Texto>
  <Texto Key="gcliente_col_8">Email</Texto>
  <Texto Key="gcliente_col_9">N.C.Bancaria</Texto>
  <Texto Key="gcliente_col_10">Tipo</Texto>
  <Texto Key="gcliente_col_11">Texto 1</Texto>
  <Texto Key="gcliente_col_12">Texto 2</Texto>
  <Texto Key="gcliente_col_13">Texto 3</Texto>
  <Texto Key="gcliente_col_14">Texto 4</Texto>
  <Texto Key="gcliente_col_15">Texto 5</Texto>
  <Texto Key="gcliente_col_16">cmd</Texto>
  
  <Texto Key="gtrans_titulo">Edición de Transportista</Texto>
  <Texto Key="gtrans_col_0">Código</Texto>
  <Texto Key="gtrans_col_1">Nombre</Texto>
  <Texto Key="gtrans_col_2">Nif</Texto>
  <Texto Key="gtrans_col_3">Dirección</Texto>
  <Texto Key="gtrans_col_4">Cp</Texto>
  <Texto Key="gtrans_col_5">Población</Texto>
  <Texto Key="gtrans_col_6">Tel.1</Texto>
  <Texto Key="gtrans_col_7">Tel.2</Texto>
  <Texto Key="gtrans_col_8">Email</Texto>
  <Texto Key="gtrans_col_9">Tipo</Texto>
  <Texto Key="gtrans_col_10">Texto 1</Texto>
  <Texto Key="gtrans_col_11">Texto 2</Texto>
  <Texto Key="gtrans_col_12">Texto 3</Texto>
  <Texto Key="gtrans_col_13">Texto 4</Texto>
  <Texto Key="gtrans_col_14">cmd</Texto>
  
  <Texto Key="gcond_titulo">Edición de Conductores</Texto>
  <Texto Key="gcond_col_0">Código</Texto>
  <Texto Key="gcond_col_1">Nombre</Texto>
  <Texto Key="gcond_col_2">Nif</Texto>
  <Texto Key="gcond_col_3">Dirección</Texto>
  <Texto Key="gcond_col_4">Cp</Texto>
  <Texto Key="gcond_col_5">Población</Texto>
  <Texto Key="gcond_col_6">Tel.1</Texto>
  <Texto Key="gcond_col_7">Tel.2</Texto>
  <Texto Key="gcond_col_8">Email</Texto>
  <Texto Key="gcond_col_9">Grupo</Texto>
  <Texto Key="gcond_col_10">Texto 0</Texto>
  <Texto Key="gcond_col_11">Texto 1</Texto>
  <Texto Key="gcond_col_12">Texto 2</Texto>
  <Texto Key="gcond_col_13">Texto 3</Texto>
  <Texto Key="gcond_col_14">Texto 4</Texto>
  <Texto Key="gcond_col_15">cmd</Texto>
  
  <Texto Key="gmatri_titulo">Edición de Matrículas</Texto>
  <Texto Key="gmatri_col_0">Id</Texto>
  <Texto Key="gmatri_col_1">Matrícula</Texto>
  <Texto Key="gmatri_col_2">Tarjeta</Texto>
  <Texto Key="gmatri_col_3">Control Tara</Texto>
  <Texto Key="gmatri_col_4">Tara</Texto>
  <Texto Key="gmatri_col_5">Texto Libre 1</Texto>
  <Texto Key="gmatri_col_6">Texto Libre 2</Texto>
  <Texto Key="gmatri_col_7">Modo Pesaje</Texto>
  <Texto Key="gmatri_col_8">P.M.A</Texto>
  <Texto Key="gmatri_col_9">Tipo</Texto>
  <Texto Key="gmatri_col_10">Cod.Prod.</Texto>
  <Texto Key="gmatri_col_11">Cod.Cli.</Texto>
  <Texto Key="gmatri_col_12">Cod.Trans.</Texto>
  <Texto Key="gmatri_col_13">Cod.Cond.</Texto>
  <Texto Key="gmatri_col_14">Cod.Empresa</Texto>
  <Texto Key="gmatri_col_15">Cod.Ori.</Texto>
  <Texto Key="gmatri_col_16">Cod.Rem.</Texto>
  <Texto Key="gmatri_col_17">Cod.Dest.</Texto>
  <Texto Key="gmatri_col_18">Cod.Cont.</Texto>
  <Texto Key="gmatri_col_19">Libre1</Texto>
  <Texto Key="gmatri_col_20">cmd</Texto>
  <Texto Key="gmatri_col_21">Fecha Seguro</Texto>
  <Texto Key="gmatri_col_22">Fecha ITV</Texto>
  <Texto Key="gmatri_col_23">Activar bloqueo por Fecha</Texto>
  
  <Texto Key="gempresa_titulo">Edición de Empresas</Texto>
  <Texto Key="gempresa_col_0">Cod.Empr.</Texto>
  <Texto Key="gempresa_col_1">Empresa</Texto>
  <Texto Key="gempresa_col_2">Linea cabecera 1</Texto>
  <Texto Key="gempresa_col_3">Linea cabecera 2</Texto>
  <Texto Key="gempresa_col_4">Linea cabecera 3</Texto>
  <Texto Key="gempresa_col_5">Linea cabecera 4</Texto>
  <Texto Key="gempresa_col_6">Linea cabecera 5</Texto>
  <Texto Key="gempresa_col_7">Pie tiquet 1</Texto>
  <Texto Key="gempresa_col_8">Pie tiquet 2</Texto>
  <Texto Key="gempresa_col_9">Pie tiquet 3</Texto>
  <Texto Key="gempresa_col_10">Pie tiquet 4</Texto>
  <Texto Key="gempresa_col_11">Pie tiquet 5</Texto>
  <Texto Key="gempresa_col_12">Ajustar Logo</Texto>
  <Texto Key="gempresa_col_13">Contador</Texto>
  <Texto Key="gempresa_col_14">Ruta Logo</Texto>
  <Texto Key="gempresa_col_15">cmd</Texto>
  
  <Texto Key="gorigen_titulo">Edición de Origen</Texto>
  <Texto Key="gorigen_col_0">Cod.</Texto>
  <Texto Key="gorigen_col_1">Origen</Texto>
  <Texto Key="gorigen_col_2">Descripción</Texto>
  <Texto Key="gorigen_col_3">cmd</Texto>
  
  <Texto Key="gremolque_titulo">Edición de Remolques</Texto>
  <Texto Key="gremolque_col_0">Cod.</Texto>
  <Texto Key="gremolque_col_1">Matrícula R.</Texto>
  <Texto Key="gremolque_col_2">Descripción</Texto>
  <Texto Key="gremolque_col_3">Tara</Texto>
  
  <Texto Key="gdestino_titulo">Edición de Destino</Texto>
  <Texto Key="gdestino_col_0">Cod.</Texto>
  <Texto Key="gdestino_col_1">Matrícula R.</Texto>
  <Texto Key="gdestino_col_2">Descripción</Texto>
  <Texto Key="gdestino_col_3">Tara</Texto>
  
  <Texto Key="gcontenedor_titulo">Edición de Contenedores</Texto>
  <Texto Key="gcontenedor_col_0">Cod.</Texto>
  <Texto Key="gcontenedor_col_1">Contenedor.</Texto>
  <Texto Key="gcontenedor_col_2">Descripción</Texto>
  <Texto Key="gcontenedor_col_3">Tara</Texto>
  
  <Texto Key="gcampolibres_titulo">Edición de textos de campos libres</Texto>
  <Texto Key="gcampolibres_col_0">Cod.</Texto>
  <Texto Key="gcampolibres_col_1">Nombre.</Texto>
  <Texto Key="gcampolibres_col_2">Descripción</Texto>
  <Texto Key="gcampolibres_col_3">cmd</Texto>
  
</idioma_espa>